html {
	height: 100%;
}

body {
	background-image: url(images/bg.png);
	background-repeat: repeat;
	background-color: #6B0808;
	height: 100%;
 	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: fixed;
}

img {
	border: none;
}

.thumb {
    margin: 5px;
    transition: all 0.5s;
}

.thumb:hover {
    opacity: 0.5;
}

#wrap #contents #left #thumbs a:hover {
	background-color: transparent;
}

#wrap #top {
    margin-left: 530px;
    width: 215px;
    height: 16px;
}

#wrap #top p {
     	margin: 0px;
	padding: 2px;
	font-size: 8px;
        color: #996633;
}

#panelMapa {
	width: 478px;
	border: 2px solid white;
	background-color: #FBF5EC;
	}


#Mapa {
    background-image: url(/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
	width: 478px;
	height: 400px;
	}

#opisDojazd {
	height: 1em;
	padding: 4px;
	}	

#Formularz {
	margin: 0px;
	padding: 4px;
	display: block;
	border-bottom: 2px solid white;
	}
	
#Formularz input {
	width: 350px;
	}

#Formularz button {
	width: 114px;
	}

#panelDojazd {
	display: block;
	height: 200px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
	}
	
#panelPrawyWrap {
    background-color: #FBF5EC;
	border: 2px solid white;
	}

#panelPrawy {
    padding: 5px;
	background-color: #FBF5EC;
	}

#wrap #contents #sidebar #panelPrawy ul {
	background: none;
	padding-top: 10px;
	padding-bottom: 5px;
	}
		
#wrap #contents #sidebar #panelPrawy li {
	min-height: 40px;
	height: auto !important;
	height: 40px;
	}
	
#wrap #contents #sidebar #panelPrawy img {
	border: none;
	float: left;
	}
	
#wrap #contents #sidebar #panelPrawy a {
	border: none;
	float: left;
	width: 168px;
	}


 #wrap {
	background-image: url(images/pagebg.png);
	background-repeat: repeat-y;
	position: relative;
	min-height: 100%;
  	width: 782px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

* html #wrap {
height: 100%;
}

#wrap #header {
	background-image: url(images/header.new.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

#wrap #contents #left .postheading {
	display: block;
	margin: 0px;
	padding: 0px;
}

#wrap #contents #left h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #993300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}

#wrap #contents #left ul {
	margin: 15px;
	padding-left: 15px;

}

#wrap #contents #left li {
	margin-bottom: 5px;
	padding: 2px 0;
}

#wrap #contents #sidebar ul {
	margin: 0px;
	list-style-type: none;
	display: block;
	background-image: url(images/sidemenuhvr.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#wrap #contents #sidebar li {
	height: 22px;
	display: block;
}

#wrap #contents #sidebar a {
	color: #993300;
	text-decoration: none;
	display: block;
	height: 18px;
	padding-top: 4px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FBF5EB;
}

#wrap #contents #sidebar #news a {
border: none;
height: auto;
padding-top: 0px;
padding-left: 0px;
	
}

#wrap #contents #sidebar #news img {
border: none;
margin-top: 10px;
}

#wrap #contents #sidebar #news #banery div {
margin-bottom: 10px;
}

#wrap #contents #sidebar #news #banery a {
display: inline;
}

#wrap #contents #sidebar span {
	font-size: 16px;
        font-weight: bold;
	padding: 5px;
	display: block;
	background-image: url(images/sidemenuhvr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-transform: uppercase;
	color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#wrap #contents .clear {
	clear: both;
}

#wrap #contents {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 9em;
	padding-left: 5px;
}

#wrap #contents #sidebar {
	width: 211px;
	float: right;
	padding-right: 25px;
	padding-left: 8px;
}

#wrap #contents #sidebar #news {
	width: 180px;
        margin-top: 20px;
       margin-left: auto;
       margin-right: auto;
      
}

#wrap #contents #left {
	margin-top: 0px;
	margin-right: 244px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

#wrap #contents #left p {
	line-height: 20px;
}

#wrap #contents #left h2 {
	font-size: 18px;
	color: #996633;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

#wrap #contents #left a {
	color: #B7412C;
	text-decoration: underline;
}

#wrap #contents #left a:visited,active {
	color: #B7412C;
	text-decoration: underline;
}

#wrap #contents #left a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FAF2E6;
}

#wrap #contents #sidebar a:visited,active {

	color: #993300;
	text-decoration: none;
	display: block;
	height: 18px;
	padding-top: 4px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FBF5EB;
}

#wrap #contents #sidebar a:hover {

	color: #000000;
	text-decoration: underline;
	display: block;
	height: 18px;
	padding-top: 4px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FBF5EB;
}

#footer {
	background-image: url(images/footerbg.png);
	height: 65px;
	padding-top: 5px;
	position: absolute;
	bottom: 0;
	background-position: 0px 0px;
	float: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #F3E3C8;
	width: 782px;
	margin-right: auto;
	margin-left: auto;
	font-size: 9px;
}

#footer #foot_right {
	float: right;
	width: 232px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 30px;
}

#footer #foot_right img {
	margin-top: 20px;
	margin-left: 78px;
}

#footer #foot_right p {
	text-align: center;
	font-size: 11px;
	margin: 2px 0px 0px 0px;
}

#footer #foot_left {
	width: 488px;
        margin-top: 38px;
	margin-left: 11px;
	padding-left: 10px;
	padding-right: 7px;
}

#footer #foot_left #stopka {
 height: 12px;
}

#footer #foot_left p {
	margin: 0px;
}

#footer #foot_left #copy {
	float: right;
	font-size: 12px;
}

#footer a {
	color: #FFFFFF;
}

#footer a:visited,active {
	color: #FFFFFF;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#wrap #contents #left #tabs h3,
#wrap #contents #left #tabs h4
{
	display: none;
}
#wrap #contents #left #tabs  ul.tab-menu
{
	margin:	0;
	padding: 0;
	list-style:	none;
}
#wrap #contents #left #tabs * ul.tab-menu
{
	padding-bottom:	18px;
	margin:	0 10px 18px 10px;
	text-align: center;
	border-bottom:	1px solid #996633;
}
#wrap #contents #left #tabs  ul.tab-menu li
{
	display: inline;
	margin: 0;
	padding: 0;
}

#wrap #contents #left #tabs * ul.tab-menu li
{
	display: block;
	padding: 4px 0; 

}

#wrap #contents #left #tabs  ul.tab-menu li a
{
	color:	#993300;
	padding:	5px 12px;
	margin-right:	5px;
	border-width:  1px 1px 0 1px;
	border-style: solid;
	border-color: #CA9662;
	background-color:#F0DCB9;
	text-decoration: none;
}
#wrap #contents #left #tabs  * ul.tab-menu li a
{
	border:	none;
	background: none;
	text-decoration: underline;
}
#wrap #contents #left #tabs  .tab-menu li a:hover,
#wrap #contents #left #tabs .tab-menu li a:focus
{
	color: black;
	background-color:	#F4E6CE;
}
#wrap #contents #left #tabs * .tab-menu li a:hover,
#wrap #contents #left #tabs * .tab-menu li a:focus
{
	color: black;
	background-color:	#FAF2E6;
	text-decoration: none;
}
#wrap #contents #left #tabs .tab-menu li.tab-selected  a
{
	background-color:	#F4E6CE;
	padding-bottom:	6px;
	padding-top:	6px;
	text-decoration: none;
	color:	black;
	font-weight: bold;
	border-color: #996633;
}
#wrap #contents #left #tabs * .tab-menu li.tab-selected  a:hover,
#wrap #contents #left #tabs * .tab-menu li.tab-selected  a:focus
{
	background: none;
}
#wrap #contents #left #tabs * .tab-menu li.tab-selected  a
{
	background: none;
}
#wrap #contents #left #tabs  div.tab-wrapper
{
	margin-top:	5px;
    padding:	15px 20px 10px 20px; 
	border:	1px solid #996633;
	background-color:	#F4E6CE;
}
#wrap #contents #left #tabs * div.tab-wrapper
{
	border:	none;
	padding:	0;
	margin:	0;
}
#wrap #contents #left #tabs h2,
#wrap #contents #left #tabs p,
#wrap #contents #left #tabs ul
{
		padding-right:	0;
}
table
{
	table-layout:	fixed;
	border-collapse: collapse;
	width: 100%;
}
td
{
	border-bottom: 2px solid white;
}
th
{
	background-color: #EDD5AC;
	padding:	6px;
	border-bottom: 6px solid #F4E6CE;
	border-top: 6px solid #F4E6CE;
}
.kol-1
{
	width: 85%;
}
.kol-2
{
	text-align: right;
}
.odd td
{
	background-color: #FAF2E6;
	padding: 6px;
}
.even td
{
	background-color:	#F4E6CE;
	padding:	7px 6px;
}

#wrap #contents #left ul.thumbs {
    margin: 0;
    padding: 0;
}

#wrap #contents #left ul.thumbs li {
    padding: 0;
}

#ciastka {
	background-color:	rgb(248, 240, 225);
	border:		1px solid white;
	padding:		5px 10px;
	font-size:		10px;
	color:			rgb(153, 51, 0);
}
#ciastka a, a:visited,active {
	color:		black;
	font-size:	11px;
}
#ciastka a:hover {
	text-decoration: none;
	background-color: white;
}
#ciastka-lewy {
	width:	80%;
	float:	left;
}
#ciastka-prawy {
	text-align: right;
}
#ciastka #ciastka-prawy #ciastka-x {
	font-size:	20px;
	text-decoration: none;
}

#panelDojazd td {
	width: 45px;
	border: none;
}
